Bug 151195 - Update ports: japanese/yc.el
Summary: Update ports: japanese/yc.el
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: TAKATSU Tomonari
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-04 10:00 UTC by Takayuki Nakao
Modified: 2010-10-10 00:00 UTC (History)
0 users

See Also:


Attachments
file.diff (2.85 KB, patch)
2010-10-04 10:00 UTC, Takayuki Nakao
no flags Details | Diff
ja-yc.el-5.2.1,1.patch (3.95 KB, patch)
2010-10-09 09:35 UTC, TAKATSU Tomonari
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Takayuki Nakao 2010-10-04 10:00:14 UTC
This is a request for upgrading japanese/yc.el to version 5.2.1.

Summary of changes made in new version is as fllows;
- emacs23 is supported.

Fix: The recursive diff is attached below;
Comment 1 TAKATSU Tomonari freebsd_committer 2010-10-09 08:55:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tota

I'll take it.
Comment 2 TAKATSU Tomonari freebsd_committer 2010-10-09 09:35:13 UTC
I have modified your patch to make portlint happier.
Please confirm it.

Thanks,

-- 
TAKATSU Tomonari
Comment 3 Takayuki Nakao 2010-10-09 18:41:58 UTC
Tomonari-san,

I confirmed your patch worked fine.
Thank you for modification!

Regards,
Takayuki Nakao
Comment 4 dfilter service freebsd_committer 2010-10-09 23:53:43 UTC
tota        2010-10-09 22:53:37 UTC

  FreeBSD ports repository

  Modified files:
    japanese/yc.el       Makefile distinfo 
    japanese/yc.el/files patch-yc.el 
  Log:
  - Update to 5.2.1 [1]
  - Unbreak with emacs23+ [1]
  - Make portlint happier
  
  PR:     ports/151195 [1]
  Submitted by:   Takayuki Nakao <t_AT_nakao_DOT_org> (maintainer) [1]
  
  Revision  Changes    Path
  1.35      +7 -16     ports/japanese/yc.el/Makefile
  1.24      +3 -6      ports/japanese/yc.el/distinfo
  1.2       +10 -34    ports/japanese/yc.el/files/patch-yc.el
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 TAKATSU Tomonari freebsd_committer 2010-10-09 23:54:42 UTC
State Changed
From-To: open->closed

Committed. Thanks!